Hopp til navigasjon Hopp til innhold
En feil rammer Intels CPU-er produsert fra og med august 2015 til i år. (Ill.: Intel)

– Skru av dette på din Intel-CPU, om ikke kan du få store problemer!

Nå bør du oppdatere BIOS.

Intel har oppdaget alvorlige feil i Skylake (sjette generasjon) og Kaby Lake (syvende generasjon) CPU-ene.

Merkelig feil rammer moderne Intel CPU-er
Det er Debian-samfunnet (gjelder alle OS, ikke bare Linux) som først fant feilen som kan medføre datatap, merkelig oppførsel i systemet og korrupsjon av data.

Det anbefales derfor at alle med en Intel Skylake eller Kaby Lake CPU øyeblikkelig deaktiverer «Hyper Threading», Intels teknikk for flerkjerne-CPU-oppgaver, det melder Debian-samfunnet.

MSI, Asus og Gigabyte – oppdater!
Intel har rettet feilen, men det spiller ingen rolle før du har installert en BIOS eller UEFI-oppdatering fra hovedkortprodusenten som inneholder feilrettingen.

Feilen har vært vanskelig å reprodusere (Skylake ble lansert i august 2015), men ønsker du å være på den sikre siden, dekativer «Hyper Threading» i BIOS og undersøk hovedkortprodusentens nettsider for oppdatert BIOS eller UEFI. Du undersøker hvilket hovedkort og CPU du har med CPU-Z.

 

Kilde:
The Register

Stikkord: intel, Maskinvare